Posted By: Gerardo Santana Gómez Garrido
Date: 2006-12-17 04:03
Summary: Ruby/Informix gem updated for 0.4.0
Project: Ruby/Informix

The gem file for 0.4.0 was updated because there was an error in extconf.rb that prevented the driver from linking to checkapi.o.

Please accept my apologies.

Latest News
TZInfo::Data v1.2014.2 Released
    Philip Ross - 2014-03-25 22:32
TZInfo v0.3.39 Released
    Philip Ross - 2014-03-09 20:23
TZInfo::Data v1.2014.1 Released
    Philip Ross - 2014-03-09 20:00
Automatic Ruby 14.2.0 has been released!
    id 774 - 2014-02-26 06:23
kramdown 1.3.2 released
    Thomas Leitner - 2014-02-16 08:35

 

Forums | Admin

Discussion Forums: important--gem-updated-for-0.4.0

Start New Thread Start New Thread

 

Topic Topic Starter Replies Last Post